
function reply_message(to_user_id,message_subject){
	var mlink=mainUrl+"user/create_message/"+to_user_id+"/"+message_subject;
	$.colorbox({width:"400px", height:"350px", iframe:true, href:mlink, overlayClose: false});
	return false;
}
